/* styling for special reports area */
@media screen {
	/* pagination styling for this page is taken from common.css */
	/* styling for special reports listing */
	#reportListings {
		float: left;
	}
	
	.reportListing {
		padding-bottom: 10px;
		float: left;
		margin-bottom: 10px;
		background: url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) left bottom repeat-x;
	}
	
	.reportListing.last {
		background: none;
		padding:0;
		margin:0;
	}
	
	.reportListing img {
		float: left;
		margin-right: 10px;
	}
	/* end styling for special reports listing */
	
	
	
	/* styling for special report page */
	
	#specialReport h1 {
		margin-bottom: 12px;
	}
	
	#titleArea .titleSummary {
		float: left;
		width: 393px;
		margin-right: 24px;
		margin-bottom: 18px;
	}
	#content #specialReport p {
		margin-bottom:10px;
	}
	.articleListings {
		background: url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) left top repeat-x;
		padding-top: 10px;
		float: left;
		width: 393px;
		margin-right: 24px;
	}
	
	.articleListing {
		background: url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) left bottom repeat-x;
		margin-bottom: 10px;
		padding-bottom: 10px;
		overflow:hidden;
	}
	
		.articleListing img {
			float: left;
			margin-right: 10px;
		}
		
	#otherSpecialReports {
		float: left;
		width: 187px;
		background:url(/_hbi_ui/_BR/_images/bkg/bkgRelatedArticleBottom.png) no-repeat bottom left;
		padding:0 0 10px 0; /* 6 pixels of the padding is taken up by the image. */
		margin-bottom:9px;
	}
	
	#otherSpecialReports h2 {
		background: url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x left bottom;
		font-weight: 300;
		margin-bottom:20px;
	}
	/* end styling for special report page */
}
